Inhalte
Index 🔎︎

# Funktion IsMissing

Ermöglicht es, festzustellen, ob einer Funktion ein optionales Argument übergeben wurde.

Siehe auch: Optional

## Syntax:

    IsMissing( ArgumentName )

## Parameter:

ArgumentName: Der Name eines optionalen Arguments.

Wird die Funktion IsMissing von ArgumentName aufgerufen, so wird "True" zurückgegeben.

Siehe auch Beispielprogramme.

### Fehlercodes:

5 Ungültiger Prozeduraufruf